.kontaktbanner {
  padding: 80px 0;
}

.kontaktbanner .map-wrp {
  width: 100%;
  height: 450px;
  box-shadow: 0 3px 15px rgba(0,0,0,0.1);
}
.kontaktbanner .map-wrp iframe {
  width: 100%;
  height: 100%;
}

.kontaktbanner .img-wrp {
  width: 100%;
}

.kontaktbanner .img-wrp img {
  width: auto;
  height: auto;
  max-width: 100%;
}

.kontaktbanner .col-lg-5 h1 {
  line-height: 61px;
  margin-bottom: 32px;
}
.kontaktbanner h3 {
  margin-bottom: 20px;
}

.kontaktbanner b {
  display: block;
  margin-bottom: 18px;
}

.kontaktbanner .flex-row {
  display: flex;
  line-height: 20px;
  margin-bottom: 24px;
}

.kontaktbanner .flex-row .left {
  width: 100px;
  padding-right: 15px;
}

.kontaktbanner .flex-row .right a {
  display: flex;
  flex-direction: column;
  color: #31B700;
  text-decoration: none;
  font-weight: bold;
}

@media (max-width: 1400px) {
  .kontaktbanner {
    padding: 56px 0;
  }

  .kontaktbanner .map-wrp {
    height: 368px;
  }
}

@media (max-width: 992px) {
  .kontaktbanner {
    padding: unset !important;
  }

  .kontaktbanner .container {
    max-width: 100%;
  }

  .kontaktbanner .container .row {
    flex-direction: column-reverse;
  }

  .kontaktbanner .container .row .col-lg-7 {
    padding-left: unset !important;
    padding-right: unset !important;
    padding-bottom: 56px;
  }

  .kontaktbanner .container .row .col-lg-5 {
    max-width: 85%;
    margin-right: auto;
    margin-left: auto;
  }
}
